ブラウザ...flock-0.9.1.3を試してみたけど

リンク: Flock.com »
flock...てっきり「CSS2.0対応」と思い込んでダウンロードして実行。あれ?文字に影が付かない。フラッシュも動かない...「Web2.0対応」と書いてあったのを見間違えました。
見た目は格好良いんですけど、売りの機能はFirefoxならプラグインで用意できそうな感じでしょうか。

ブログ機能

どういうものかと見てみたら...エディタが入ってるというものみたい。メジャーなブログサービスに対応って言ってる。って事は、「はてな」は当分無理ですか?...外国でも運用を始めたらしいけど、始めたばっかりらしいから。